#Generated by Maven Integration for Eclipse
#Sun May 10 21:20:12 EDT 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=ICEHelloWorld
m2e.projectLocation=C\:\\Brij\\eclipse\\workspace\\ICEHelloWorld
artifactId=ICEHelloWorld
